ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Malware Analysis showing unsupported Linux version with Vulnerability Scanner

book

Article ID: 171248

calendar_today

Updated On:

Products

Malware Analysis Software - MA

Issue/Introduction

Using scanner to audit the Malware Analysis (MA) appliance is showing a unsupported version of Linux

Resolution

MA is treated like an appliance.  As such we maintain and patch our kernel and packages as required.   It shouldn't be treated as a general Linux system with a vulnerability scanner.  If there is a specific vulnerability they need us to look at that, please raise that with support. Otherwise, general OS concerns can be safely dismissed.